﻿/* 首页start */
.body-back{
	background: #ffffff url(body-back.jpg) no-repeat top center;
}
.ls-back{
	background: #ffffff url(ls-body-back.jpg) no-repeat top center;
}
.container{
	width: 1200px;
	margin: 0 auto;
}
.index-header{
	margin: 170px auto 0;
}
.header-logo img{
	max-width: 570px;
}
.header-search{
	text-align: right;
	margin-top: 46px;
}
.search-input{
	border-left: 2px solid #015293;
	border-top: 2px solid #015293;
	border-bottom: 2px solid #015293;
	width: 312px;
	height: 39px;
	line-height: 39px;
	border-radius: 8px 0 0 8px;
	padding-left: 15px;
	font-size: 16px;
	float: left;
}
.search-input::-webkit-input-placeholder {
    color: #b0b0b0;
}
.search-input:-moz-placeholder {
   color: #b0b0b0;
}
.search-input::-moz-placeholder {
   color: #b0b0b0;
}
.search-input:-ms-input-placeholder {
   color: #b0b0b0;
}
.search-btn{
	border:none;
	background-image:url("/jcms/jcms_files/jcms1/web103/site/images/632/search.png");
	background-repeat:no-repeat;
	background-position:center;
	background-size:30px;
	display: inline-block;
	width: 64px;
	height: 43px;
	line-height: 43px;
	text-align: center;
	background-color: #015293;
	color: #ffffff;
	float: right;
	border-radius: 0 8px 8px 0;
	font-size: 26px;
}
.search-container{
	width: 395px;
	float: right;
}
/* 导航 */
.nav-list{
	background-color: #015293;
	height: 61px;
	line-height: 61px;
}
.nav-list .nav-list__li{
	width: 19.9%;
	float: left;
	text-align: center;
	border-right: 1px solid #03477d;
	height: 100%;
	position: relative;
}
.nav-list .nav-list__li:last-child{
	border: none;
}
.nav-list .nav-list__li a{
	color: #FFFFFF;
	font-family: "微软雅黑";
	font-size: 18px;
	position: relative;
}
.nav-list .nav-list__li a i{
	font-size: 26px;
	display: inline-block;
	vertical-align: middle;
}
.common-nav{
	margin: 72px 0 54px;
}
.nav-hover a:before{
    display:block;
    content:'';
    border-width:7px 7px 7px 7px;
    border-style:solid;
    border-color:transparent transparent #ffffff transparent;
    position:absolute;
    left:50%;
	transform: translateX(-50%);
	-ms-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	-o-transform:translateX(-50%);
    bottom: 0;
}
/* 二级导航 */
.sub-menus{
	width: 130px;
	text-align: center;
	box-shadow: 0 0 8px rgba(0,0,0,.35);
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	z-index: 10;
	background-color: #ffffff;
	padding: 0 14px;
	display: none;
}
.sub-menus li{
	height: 50px;
	line-height: 50px;
}
.sub-menus li a{
	display: block;
	color: #909092!important;
	font-size: 14px!important;
	border-bottom: 2px solid #bbbbbb;
}
.sub-menus li:last-child a{
	border-bottom: none;
}
.sub-menus li a:hover{
	color: #015293!important;
	border-bottom: 2px solid #015293;
}
.sub-menus li:last-child a:hover{
	border-bottom: none;
}
/* 导航end */
.banner-left{
	float: left;
	width: 55%;
}
.news-right{
	float: right;
	width: 42%;
}
.swiper-slide img{
	height:465px;
}
.snew-container .swiper-pagination-bullet{
	width: 14px;
	height: 14px;
	opacity: 1;
	background: none;
	border: 1px solid #015293;
}
.snew-container .swiper-pagination-bullet{
	width: 14px;
	height: 14px;
}
.snew-container .swiper-pagination-bullet-active{
	background: #015293;
}
.snew-container .swiper-pagination-bullet{
	margin: 0 9px!important;
}
.ctitle-h2{
	font-weight: bold;
	font-size: 20px;
	color: #015293;
	display: inline-block;
	border-bottom: 3px solid #ff9232;
	padding: 0 8px 12px 0;
}
.ctitle-span{
	font-size: 14px;
	color: #9a9a9a;
	display: inline-block;
}
.new-common__title{
	border-bottom: 2px solid #efefef;
	margin-bottom: 22px;
}
.ctitle-left{
	float: left;
}
.ctitle-right{
	float: right;
	height: 41px;
	line-height: 41px;
}
.ctitle-right a{
	display: inline-block;
	font-size: 15px;
	color: #9a9a9a;
	font-weight: bold;
}
.nwone-data{
	float: left;
	width: 16%;
}
.nwone-day{
	font-size: 51px;
	color: #015293;
	position: relative;
}
.nwone-day:before{
	content: "|";
	transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	font-size: 36px;
	position: absolute;
	right: 15px;
	bottom: -3px;
}
.nwone-week{
	font-size: 8px;
	color: #015293;
}
.nwone-content{
	float: right;
	width: 76%;
	padding: 10px 14px;
}
.news-ul__one li a{
	display: inline-block;
}
.news-one__hover .nwone-content{
	background-color: #eceef2;
	border-right: 6px solid #ff9232;
}
.nwone-title{
	color: #5b5b5b;
	font-size: 16px;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 30px;
}
.nwone-section{
	overflow:hidden; 
	text-overflow:ellipsis;	
	display:-webkit-box; 	
	-webkit-box-orient:vertical;	
	-webkit-line-clamp:2;
	font-size: 14px;
	color: #9a9a9a;
	line-height: 20px;
}
.width-half__left{
	width: 48%;
	float: left;
}
.width-half__right{
	width: 48%;
	float: right;
}
.notice-container{
	margin-top: 76px;
}
.organs-content{
	background-color: #f8f8f8;
	padding: 36px 20px 36px 10px;
}
.organs-title{
	display: inline-block;
	float: left;
	width: 80%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.organs-title i{
	font-size: 20px;
	display: inline-block;
	vertical-align: middle;
	float: left;
	height: 21px;
	line-height: 21px;
}
.organs-title,.organs-date{
	font-size: 16px;
	color: #9a9a9a;
}
.organs-date{
	display: inline-block;
	float: right;
}
.organs-ul li{
	padding-bottom: 34px;
}
.organs-ul li a{
	display: block;
}
.organs-ul li a:hover span,.conference-ul li a:hover span{
	color: #015293;
}
.organs-ul li:last-child{
	padding-bottom: 0;
}
.conference-ul li{
	border-bottom: 1px solid #efefef;
	padding: 21px 0 21px 40px;
	background: url("list-style.jpg") no-repeat 10px center;
}
.conference-ul li:first-child{
	/* padding-top: 0; */
}
.width-half__right .new-common__title{
	margin-bottom: 0;
}
/* 检察大厅start */
.dating-container{
	background: url(dating-back.jpg) no-repeat top center;
	height: 597px;
	position: relative;
	margin-top: 110px;
}
.dating-logo{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: -60px;
}
.dating-h2{
	font-size: 58px;
	color: #015293;
	text-align: center;
	font-weight: bold;
	padding-top: 90px;
	letter-spacing: 2px;
}
.circle-ul{
	margin-top: 64px;
}
.circle-ul li{
	display: inline-block;
	text-align: center;
	margin-right: 36px;
	vertical-align: middle;
}
.circle-ul li:hover .circle-section{
	border-color: #ff9232;
}
.circle-ul li:hover{
	transform:scale(1.1,1.1);
	-ms-transform:scale(1.1,1.1); 	/* IE 9 */
	-moz-transform:scale(1.1,1.1); 	/* Firefox */
	-webkit-transform:scale(1.1,1.1); /* Safari 和 Chrome */
	-o-transform:scale(1.1,1.1);
}
.circle-ul li:last-child{
	margin-right: 0;
}
.circle-section{
	border: 2px solid #094784;	
	border-radius: 50%;
	text-align: center;	
	box-shadow:0 0 1px rgba(0,0,0,.35) inset;
	display: inline-block;
}
.circle-ul img{
	display: inline-block;
	vertical-align: middle;
}
.circle-common__img{
	display: inline-block;
	text-align: center;
	background-color: #e9e9e9;
	border-radius: 50%;
}
.circle-section-1{
	width: 112px;
	height: 112px;
	line-height: 112px;
}
.circle-li-1{
	width: 112px;
}
.circle-1{	
	width: 93px;
	height: 93px;
	line-height: 93px;	
}
.circle-1 img{
	width: 33px;
	max-width: 33px;
}
.circle-section-2{
	width: 128px;
	height: 128px;
	line-height: 128px;
}
.circle-li-2{
	width: 128px;
}
.circle-2{
	width: 107px;
	height: 107px;
	line-height: 107px;
}
.circle-2 img{
	width: 45px;
	max-width: 45px;
}
.circle-section-3{
	width: 149px;
	height: 149px;
	line-height: 149px;
}
.circle-li-3{
	width: 149px;
}
.circle-3{
	width: 127px;
	height: 127px;
	line-height: 127px;
}
.circle-3 img{
	width: 55px;
	max-width: 55px;
}
.circle-section-4{
	width: 179px;
	height: 179px;
	line-height: 179px;
}
.circle-li-4{
	width: 179px;
}
.circle-4{
	width: 156px;
	height: 156px;
	line-height: 156px;
}
.circle-4 img{
	width: 71px;
	max-width: 71px;
}
.circle-title{
	font-size: 20px;
	color: #286aa1;
}
.circle-ul li a{
	display: inline-block;
}
.circle-div{
	height: 210px;
	display: inline-block;
	line-height: 210px;
}
.circle-li-hover .circle-section{
	border: 2px solid #ff9232;
}
/* 检察大厅end */
/* 检察文化start */
.culture-container{
	margin: 36px 0 80px;
}
.culture-list{
	padding-top: 32px;
}
.culture-list li{
	width: 29.5%;
	float: left;
	padding: 14px;
	border: 1px solid #dadfe4;
	margin: 0 2% 1.8% 0;
}
.culture-list li:hover{
	box-shadow: 0 0 8px rgba(144,144,144,.33);
}
.culture-list li:nth-child(3n){
	margin-right: 0;
}
.culture-list li img{
	width: 100%;
	max-width: 100%;
	height:167px;
	max-height: 167px;
}
.culture-title{
	font-size: 14px;
	color: #333333;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin: 16px 0 12px;
}
.culture-content{
	font-size: 12px;
	color: #555555;
	letter-spacing: 1px;
	overflow:hidden; 
	text-overflow:ellipsis;	
	display:-webkit-box; 	
	-webkit-box-orient:vertical;	
	-webkit-line-clamp:2;
	line-height: 20.5px;
}
.culture-time{
	font-size: 12px;
	text-align: right;
	color: #999999;
	margin-top: 14px;	
}
.culture-time span{
	display: inline-block;
	transform:scale(0.9);
	-ms-transform:scale(0.9); 	/* IE 9 */
	-moz-transform:scale(0.9); 	/* Firefox */
	-webkit-transform:scale(0.9); /* Safari 和 Chrome */
	-o-transform:scale(0.9);
}
/* 检察文化end */
/* 意见箱start */
.idea-container img{
	width: 100%;
	max-width: 100%;
}
/* 意见箱end */
/* 下属检察院start */
.xiashu-container{
	padding: 90px 0 70px;
}
.xiashu-container .container{
	position: relative;
}
.xiashu-href-list{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
.xiashu-href-list a{
	display: inline-block;
	position: absolute;
}
.box-one{
	width:0;
	border-right: 48px solid transparent;
	border-top: 78px solid transparent;
	border-bottom: 78px solid transparent;
	float: left;
}
.box-two{
	width: 95px;
	height: 158px;
	background-color: transparent;
	float: left;
}
.box-three{
	width:0;
	border-left: 48px solid transparent;
	border-top: 78px solid transparent;
	border-bottom: 78px solid transparent;
	float: left;
}
.fushan{
	left: 11.8%;
	top: 4.4%;
}
.gaoxin{
	left: 36.6%;
	top: 4.4%;
}
.penglai{
	right: 23.5%;
	top: 5.4%;
}
.laizhou{
	right: 0%;
	top: 4.4%;
}
.zhifu{
	left: 0%;
	top: 22.5%;
}
.muping{
	left: 24.16%;
	top: 22.5%;
}
.laiyang{
	left: 48.3%;
	top: 23.5%;
}
.zhaoyuan{
	right: 12%;
	top: 25%;
}
.laishan{
	left: 11.8%;
	top: 41%;
}
.haiyang{
	left: 36.2%;
	top: 41%;
}
.longkou{
	right: 24%;
	top: 42.5%;
}
.changdao{
	right: 0;
	top: 42.5%;
}
.kaifa{
	left: 24.1%;
	top: 59.4%;
}
.qixia{
	left: 48.1%;
	top: 60%;
}
/* 下属检察院end */
/* 底部下拉start */

.footer-select{
	background-color: #015293;
	height: 108px;
	line-height: 108px;
}
.laizhou-footer{
	border-top: 5px solid #015293;
}
.default_pgToolbar{
	margin-bottom:60px!important;
}
.select-col-4{
	width: 24%;
	float: left;
	margin-right: 1%;
}
.select-col-4 img{
	display: inline-block;
	width: 100%;
	vertical-align: middle;
}
.select-col-4 select{
	width: 100%;
	display: inline-block;
	border-radius: 25px;
	border: none;
	height: 38px;
	line-height: 38px;
	color: #015293;
	font-size: 15px;
	padding: 0 22px;
	vertical-align: middle;
	-webkit-appearance: none;
    -moz-appearance: none;
    outline: none;
}
.select-down{
	position: relative;
}
.select-down i{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 10px;
	font-size: 30px;
	color: #015293;
	display: inline-block;
	vertical-align: middle;
}
/* 底部下拉end */
/* 底部start */
.ewm-ul{
	text-align: center;
	width: 533px;
	margin: 0 auto;
}
.ewm-ul li{
	float: left;
	width: 147px;
}
.ewm-ul li:nth-child(2){
	margin: 0 46px;
}
.ewm-ul li img{
	display: inline-block;
	max-width: 100%;
	width: 100%;
}
.ewm-name{
	font-size: 15px;
	color: #4d4d4d;
}
.common-footer{
	padding: 44px 0 34px;
}
.footer-nav{
	text-align: center;
	margin: 30px auto 12px;
	width: 400px;
}
.footer-nav li{
	float: left;
	padding: 0 10px;
	border-right: 1px solid #93959a;
}
.footer-nav li a{
	font-size: 14px;
	color: #93959a;
}
.footer-copyright{
	font-size: 14px;
	color: #93959a;
	text-align: center;
}
/* 底部end */
/* 首页end */

/*人员信息start*/
.nav-bars-container a,.nav-bars-container span{
	float: left;
	font-size: 14px;
	color: #015293;
}
.nav-bars-container .container{
	padding-bottom: 20px;
	border-bottom: 1px solid #e3e3e3;
	margin-bottom: 24px;
}
.nav-bars__margin{
	margin: 72px 0 24px;
}
.personal-content{
	padding: 24px 24px;
	box-shadow: 0 0 8px rgba(144,144,144,.33);
	margin-bottom: 36px;
}
.personal-photo__left{
	float: left;
	padding: 10px 10px;
	background-color: #f0f0ef;
	width: 15.8%;
}
.personal-photo__left img{
	width: 100%;
	max-width: 100%;
}
.personal-introduce__right{
	width: 78.3%;
	float: right;
	margin-top: 15px;
}
.personal-common__title{
	font-size: 16px;
	font-weight: bold;
	color: #015293;
	line-height: 30px;
}
.personal-referral{
	font-size: 16px;
	color: #1c1c1c;
	line-height: 30px;
}
/*人员信息end*/
/* 内容列表start */
.content-section__left{
	float: left;
	width: 25.4%;
	background-color: #3475a9;
	padding: 32px 0;
}
.content-section__right{
	float: right;
	width: 72.1%;
}
.content-nav li{
	height: 88px;
	line-height: 88px;
}
.content-nav li a{
	font-size: 22px;
	color: #ffffff;
	text-align: center;
}
.content-nav__href{
	background-color: #015293;
	font-weight: bold;
}
.content-right__title{
	font-size: 16px;
	color: #7a7a7a;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	border-bottom: 1px dashed #d8d8d8;
	float: right;
	width: 96%;
}
.content-right__list li:last-child .content-right__title{
	border-bottom: none;
}
.content-right__list li a,.content-right__list li i{
	padding: 26px 0;
}
.content-right__list li i{
	float: left;
	display: inline-block;
	vertical-align: middle;
	font-size: 22px;
}
.content-right__list li:hover a,.content-right__list li:hover i{
	color: #015293;
}
.content-list__section{
	margin-bottom: 80px;
}
.page-list{
	margin: 30px 0 46px;
}
.page-ul{
	float: right;
}
.page-ul li{
	float: left;
	margin-right: 12px;
}
.page-ul li a{
	font-size: 15px;
	color: #000000;
}
.page-ul .page-btn{
	padding: 8px 20px;
	border: 1px solid #cecece;
	border-radius: 5px;
}
.page-number{
	padding: 8px 8px;
	border: 1px solid #cecece;
	border-radius: 5px;
}
.page-input{
	display: inline-block;
	width: 40px;
	height: 35px;
	line-height: 35px;
	text-align:center;
	border: 1px solid #cecece;
	border-radius: 5px;
	margin: 0 8px;
}
.page-input__left{
	float: left;
	color: #000000;
	margin-right: 12px;
}
.page-input__right{
	float: right;
}
.page-skip__btn{
	display: block;
	width: 65px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	color: #ffffff!important;
	font-size: 15px;
	background-color: #3b7ec1;
	border-radius: 5px;
}
.page-click{
	background-color: #3b7ec1;
	border: 1px solid #3b7ec1;
}
.page-click a{
	color: #ffffff!important;
}
/* 内容列表end */
/* 机构设置start */
.jigou-title{
	color: #6b6b6b;
	font-weight: bold;
	font-size: 22px;
	padding: 32px 0 48px;
}
.jigou-ul li{
	float: left;
	width: 33.3%;
	margin-bottom: 36px;
}
.jigou-li a{
	font-size: 18px;
	color: #6b6b6b;
	text-align:center;
}
.jigou-li a:hover{
	color: #015293;
}
.jigou-li a i{
	display: inline-block;
	vertical-align: inherit;
	font-size: 20px;
	width: 22px;
	height: 22px;
	margin-right: 10px;
}
/* 机构设置end */
/* 机构设置详情start */
.details-content{
	margin-top: 40px;
}
.details-content img,.details-content video{
	max-width: 100%;
}
.details-title{
	font-size: 20px;
	color: #575757;
	font-weight: bold;
	text-align: center;
}
.details-editor{
	font-size: 16px;
	color: #575757;
	line-height: 32px;
	margin: 50px 0;
}
.details-date{
	font-size: 16px;
	color: #5e5757;
	text-align: right;
}
.details-page{
	margin-bottom: 44px;
}
.details-page__article{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-bottom: 22px;
}
.details-page__article span{
	float: left;
	display: inline-block;
	font-size: 16px;
	color: #5e5757;
}
.details-page__article a{
	display: inline-block;
	font-size: 16px;
	color: #015293;
}
/* 机构设置详情end */
/* 市院简介start */
.introduction-title{
	font-size: 30px;
	color: #5c5c5c;
	text-align: center;
}
.introduction-editor img{
	width: 100%;
}
.introduction-editor{
	margin: 50px 0;
	line-height: 36px;
	font-size: 18px;
	color: #5c5c5c;
}
.introduction-indent{
	text-indent: 2em;
}
/* 市院简介end */
/* 网上咨询start */
.zixun-list{
	float: right;
	width: 97%;
	border-bottom: 1px dashed #d8d8d8;
}
.zixun-right__list li:last-child .zixun-list{
	border-bottom: none;
}
.zixun-left__title{
	float: left;
	width: 80%;
	border-bottom:none;
}
.zixun-list span{
	float: right;
	display: block;
	color: #015293;
	font-size: 16px;
}
.zixun-right__list li a, .zixun-right__list li i{
	padding: 0;
}
.zixun-right__list li i,.zixun-right__list li .zixun-list{
	padding: 26px 0;
}
.zixun-page__ul{
	float: inherit;
	width: 735px;
	margin: 0 auto;
}
.message-button{
	margin: 24px 0 64px;
}
.message-button a{
	display: block;
	width: 107px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	color: #ffffff;
	background-color: #3b7ec1;
	margin: 0 auto;
}
/* 网上咨询end */

/* 总院修改 */
.zy-yjx__style{position: relative;}
.zy-yjx{position: absolute;top: 50%;width: 1250px;left: 50%;transform: translate(-50%,-50%);text-align: center;}
.zy-wsxf__style{display: inline-block;height: 42px;line-height: 42px;}
.zy-wsxf__style img{display: inline-block;width: 225px;vertical-align: middle;}
.zy-yjx .zy-wsxf__style{margin-right: 50px;}
.zy-yjx .zy-wsxf__style:last-child{margin-right: 0;}
/* 总院修改 */

/*高新区底部修改*/
.gx-ewm-ul li{width:50%;}
.gx-ewm-ul li img{width:80%;}
.gx-ewm-ul li:nth-child(2){margin:0;}
/*高新区底部修改*/